local fn = _gn(0x39246A6958EF072C)
--- TASK_SEEK_COVER_TO_COORDS
function Global.TaskSeekCoverToCoords(ped, p1, p2, p3, p4, p5, p6, p7, p8, p9, p10)
	return fn(ped, p1, p2, p3, p4, p5, p6, p7, p8, p9, p10)
end
